{
  "@@locale": "de",
  "appTitle": "TetraQ",
  "welcomeTitle": "WILLKOMMEN BEI TETRAQ!",
  "nameHint": "NAME",
  "saveAndPlay": "SPEICHERN & SPIELEN",
  "onlineTitle": "ONLINE",
  "onlineSub": "Fordere die Welt heraus",
  "cpuTitle": "VS CPU",
  "cpuSub": "Trainiere mit KI",
  "localTitle": "LOKAL",
  "localSub": "Gleicher Bildschirm",
  "leaderboardTitle": "RANGLISTE",
  "questsTitle": "MISSIONEN",
  "themesTitle": "THEMEN",
  "tutorialTitle": "TUTORIAL",
  "startGame": "SPIEL STARTEN",
  "createMatch": "SPIEL ERSTELLEN",
  "joinMatch": "BEITRETEN",
  "gameOver": "SPIELENDE",
  "mainMenu": "ZURÜCK ZUM MENÜ",
  "exit": "BEENDEN"
}